Subject: archive entries in g94 output

From: Marek Strajbl <[email-masked]>
Date: Mon, 14 Oct 1996 16:14:59 -0700

Dear CCL members,

I can't make out for which orientation are archive entries (such as
force constants, dipole derivatives, ...) in g94 output valid. In fact,
the orientation that I got in archive does match nor z-matrix neither
standard orientation. I have troubles when trying to use these data 
(tetrahydrofuran : #blyp/6-31g*/opt/freq) as input for programs performing
vibrational analysis. Any hints or comments?

Best regards, Marek

-- 
Marek Strajbl
Institute of Physics		phone:  (+422) 2191-1343
Ke Karlovu 5, Praha 2 		fax:    (+422) 29 67 64
121 16, CZ